State:9
Info:1.21, Fabric 0.26.4
Logo:PCL\Logo.png
ReleaseTime:2024-06-13 16:24
VersionFabric:0.26.4
VersionOptiFine:
VersionLiteLoader:False
VersionForge:
VersionNeoForge:
VersionApiCode:2604
VersionOriginal:1.21
VersionOriginalMain:21
VersionOriginalSub:0
LogoCustom:True
DisplayType:2
VersionArgumentIndie:1
VersionArgumentJavaSelect:使用全局设置
VersionRamType:2
VersionArgumentTitle:
